apiVersion: v1
kind: Config
preferences: {}

clusters:
  - cluster:
      proxy-url: http://0.0.0.0:8001
    name: development

users:
  - name: developer

contexts:
  - context:
    name: development